# OnMeChanAdmin

Someone has given the +a flag to the local user

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host

Window
Channels window
Description
Triggered when someone sets a +a (has made Channel administrator) flag on the local user in the active channel.
See also
onmedechanadmin

Index, Events

KVIrc 3.4.2 Documentation
Generated by linimon at Fri Mar 12 13:43:03 2010